<?
session_start();
$_SESSION['pesototal']=($peso_mpass+$pesoeq_mpass);
$cargatotales=$_SESSION['pesototal']+$_SESSION['pesototal2'];
/*if($cargatotales<=$_SESSION['carga']){
	if(count($pasajes)<=$_SESSION['totaltrip']-1){*/	
		$pasajes[]=array("$dociden_per",$peso_mpass,$pesoeq_mpass,$tipo_mpass,$ccosto);
	/*}	
}*/
/*echo $cargatotales."<br>";
echo $_SESSION['pesototal']."<br>";
echo $_SESSION['pesototal2']."<br>";*/
header("location:cvp_manifiesto_detalle.php?cod_man=$cod_man&dest_ruta=$dest_ruta&orig_ruta=$orig_ruta&num=$num&foco=1");
?>